Debian Bug report logs - #610673
RFP: techne -- programmable physical simulator and renderer

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: TANIGUCHI Takaki <takaki@debian.org>

Date: Fri, 21 Jan 2011 04:33:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, takaki@debian.org, debian-devel@lists.debian.org, wnpp@debian.org, takaki@debian.org:
Bug#610673; Package wnpp. (Fri, 21 Jan 2011 04:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to TANIGUCHI Takaki <takaki@debian.org>:
New Bug report received and forwarded. Copy sent to takaki@debian.org, debian-devel@lists.debian.org, wnpp@debian.org, takaki@debian.org. (Fri, 21 Jan 2011 04:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: TANIGUCHI Takaki <takaki@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: techne -- programmable physical simulator and renderer
Date: Fri, 21 Jan 2011 13:31:34 +0900
Package: wnpp
Owner: takaki@debian.org
Severity: wishlist

* Package name    : techne
  Version         : 0.2
  Upstream Author : Dimitris Papavasileiou <dpapavas@gmail.com>
* URL or Web page : http://www.nongnu.org/techne/
* License         : GPL-3
  Description     : programmable physical simulator and renderer
 Techne is a general purpose, programmable physical simulator and renderer.
 It reads in a set of scripts wherein every aspect of a physical system is
 specified and then proceeds to simulate and render the system onscreen.
 This is the general idea. The main goal is to decouple computer
 programming, in its involved low-level form at least, from digital art
 creation, shifting effort away from worrying about graphics library
 quirks and memory allocation and towards understanding and modeling the
 physical and aesthetic aspects of a given system.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 07:09:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, takaki@debian.org:
Bug#610673; Package wnpp. (Mon, 27 May 2013 13:35:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, takaki@debian.org. (Mon, 27 May 2013 13:35:59 GMT) Full text and rfc822 format available.

Message #12 received at 610673@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 610673@bugs.debian.org
Cc: control@bugs.debian.org
Subject: techne: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 610673 RFP: techne -- programmable physical simulator and renderer
noowner 610673
tag 610673 - pending
thanks

Hi,

This is an automatic email to change the status of techne back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting techne, please send a mail to
<control@bugs.debian.org> with:

 retitle 610673 ITP: techne -- programmable physical simulator and renderer
 owner 610673 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <610673@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: techne -- programmable physical simulator and renderer' from 'ITP: techne -- programmable physical simulator and renderer' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:08:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by takaki@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:08:08 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:08:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:11:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.